### Syncfusion&reg; Blazor ProgressBar Component

This package contains the [Blazor ProgressBar Component](https://www.syncfusion.com/blazor-components/blazor-progressbar?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget) for Blazor application. The Blazor ProgressBar is a control that indicates the progress of a task with customizable visuals. It includes features to visualize progress in rectangular and circular shapes, determinate and indeterminate states, segments, and customized ranges in different colors. It also supports animation.

![Blazor ProgressBar](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-progress-bar.png)

### System Requirements

* [System Requirements](https://blazor.syncfusion.com/documentation/system-requirements?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget)

### Getting Started

* [Getting Started with Blazor ProgressBar](https://blazor.syncfusion.com/documentation/progress-bar/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget)

### Help Resources

* [Blazor ProgressBar Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-progressbar?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget)
* [Blazor ProgressBar Component Documentation](https://blazor.syncfusion.com/documentation/progress-bar/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget)
* [Blazor ProgressBar Component Demos](https://blazor.syncfusion.com/demos/progress-bar/linear?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget)

### Support and feedbacks

* For queries, reach our [Syncfusion&reg; support team](https://www.syncfusion.com/support/directtrac/incidents/newincident?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget) or post the queries through the [community forums](https://www.syncfusion.com/forums/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget). 
* Request new feature through [Syncfusion&reg; feedback portal](https://www.syncfusion.com/feedback/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget).

### License

This is a commercial product and requires a paid license for possession or use. Syncfusion&reg; licensed software, including this component, is subject to the terms and conditions of [Syncfusion&reg; EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget). You can purchase a license [here](https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget).

### About Syncfusion&reg;

Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion&reg; has more than 29,000 customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1800+ components and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget), [ASP.NET WebForms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget), and [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget)), mobile ([Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget), [WPF](https://www.syncfusion.com/wpf-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget) and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20Blazor%20-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-progress-bar-nuget) | Toll Free: 1-888-9 DOTNET